<!DOCTYPE html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Strona lotu</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css">
</head>

<body>

    <header>
        <a href="plik.html">
           <img id="logoheader" src="logo.png" alt="logo strony">
        </a>
        <h1 id="textheader">
            <a href="https://pl.wikipedia.org/wiki/Warszawa">Warszawa</a>
            &rarr;
            <a href="https://pl.wikipedia.org/wiki/Berlin">Berlin</a>
        </h1>
        <div class="clear"> </div>
    </header>

    <div id="back">
        <a href="plik.html">Powrót do listy lotów.</a>
    </div>

    <section id="infoflightdiv">
        <div class="infoflighttitle">Nr</div>
        <div class="infoflight">6533</div>

        <div class="infoflighttitle">Skąd</div>
        <div class="infoflight">Warszawa</div>

        <div class="infoflighttitle">Dokąd</div>
        <div class="infoflight">Berlin</div>

        <div class="infoflighttitle">Wylot</div>
        <div class="infoflight">10.03.2020, 10:30</div>

        <div class="infoflighttitle">Przylot</div>
        <div class="infoflight">10.03.2020, 12:50</div>

        <div class="infoflighttitle">Czas lotu</div>
        <div class="infoflight">2h 20min</div>

        <div class=clear></div>
    </section>

    <section>
        <img class="city" src=warszawa.jpg alt="Warszawa">
        <img class="city" src=berlin.jpg alt="Berlin">
        <div class="clear"></div>
    </section>

    <section class="info">
        <h2 class="centertitle">Informacje</h2>
        <p>
            Przewidywana temperatura w momencie odlotu wynosi 20 stopni
            Celcjusza, niebo lekko zachmurzone - możliwe przelotne opady deszczu,
            przewidywana wilgotność to 50%.

        </p>
        <p>
            Temperatura w Berlinie w momencie przylotu wynosić będzie 23 stopnie
            Celcjusza, niebo ma być bezchmurne, przewidywana wilgotność to 25%.
        </p>
        <p>
            Przelot odbędzie się najnowszym Boeingiem 747, liczba miejsc wynosi 420.
        </p>
        <img id="boeing" src=samolot.jpg alt="Boeing 747">
    </section>

    <section id="pass">
        <h2 class="centertitle">Lista pasażerów:</h2>
        <ol>
            <li>Elżbieta Szymczak</li>
            <li>Bogna Makowska</li>
            <li>Jarosław Krupa</li>
            <li>Roman Sobczak</li>
            <li>Leonardo Przybylski</li>
            <li>Oktawian Bąk</li>
            <li>Aniela Borkowska</li>
            <li>Franciszka Witkowska</li>
            <li>Zuza Baranowska</li>
            <li>Emilia Ostrowska</li>
            <li>Daniela Krupa</li>
            <li>Klementyna Brzezińska</li>
            <li>Cecylia Głowacka</li>
            <li>Liliana Jankowska</li>
            <li>Izyda Dąbrowska</li>
            <li>Lucyna Duda</li>
            <li>Eleonora Kaczmarczyk</li>
            <li>Norbert Sawicki</li>
            <li>Alfred Zawadzki</li>
            <li>Eryk Szczepański</li>
            <li>Leonardo Zawadzki</li>
            <li>Otylia Cieślak</li>
            <li>Honorata Jakubowska</li>
            <li>Pamela Kamińska</li>
            <li>Aleksy Bąk</li>
            <li>Henryk Nowak</li>
            <li>Bronisław Jakubowski</li>
            <li>Gracjan Tomaszewski</li>
            <li>Elżbieta Szymczak</li>
            <li>Bogna Makowska</li>
            <li>Jarosław Krupa</li>
            <li>Roman Sobczak</li>
            <li>Leonardo Przybylski</li>
            <li>Oktawian Bąk</li>
            <li>Aniela Borkowska</li>
            <li>Franciszka Witkowska</li>
            <li>Zuza Baranowska</li>
            <li>Emilia Ostrowska</li>
            <li>Daniela Krupa</li>
            <li>Klementyna Brzezińska</li>
            <li>Cecylia Głowacka</li>
            <li>Liliana Jankowska</li>
            <li>Izyda Dąbrowska</li>
            <li>Lucyna Duda</li>
            <li>Eleonora Kaczmarczyk</li>
            <li>Norbert Sawicki</li>
            <li>Alfred Zawadzki</li>
            <li>Eryk Szczepański</li>
            <li>Leonardo Zawadzki</li>
            <li>Otylia Cieślak</li>
            <li>Honorata Jakubowska</li>
            <li>Pamela Kamińska</li>
            <li>Aleksy Bąk</li>
            <li>Henryk Nowak</li>
            <li>Bronisław Jakubowski</li>
            <li>Gracjan Tomaszewski</li>
            <li>Elżbieta Szymczak</li>
            <li>Elżbieta Szymczak</li>
            <li>Bogna Makowska</li>
            <li>Jarosław Krupa</li>
            <li>Roman Sobczak</li>
            <li>Leonardo Przybylski</li>
            <li>Oktawian Bąk</li>
            <li>Aniela Borkowska</li>
            <li>Franciszka Witkowska</li>
            <li>Zuza Baranowska</li>
            <li>Emilia Ostrowska</li>
            <li>Daniela Krupa</li>
            <li>Klementyna Brzezińska</li>
            <li>Cecylia Głowacka</li>
            <li>Liliana Jankowska</li>
            <li>Izyda Dąbrowska</li>
            <li>Lucyna Duda</li>
            <li>Eleonora Kaczmarczyk</li>
            <li>Norbert Sawicki</li>
            <li>Alfred Zawadzki</li>
            <li>Eryk Szczepański</li>
            <li>Leonardo Zawadzki</li>
            <li>Otylia Cieślak</li>
            <li>Honorata Jakubowska</li>
            <li>Pamela Kamińska</li>
            <li>Aleksy Bąk</li>
            <li>Henryk Nowak</li>
            <li>Bronisław Jakubowski</li>
            <li>Gracjan Tomaszewski</li>
            <li>Elżbieta Szymczak</li>
            <li>Bogna Makowska</li>
            <li>Jarosław Krupa</li>
            <li>Roman Sobczak</li>
            <li>Leonardo Przybylski</li>
            <li>Oktawian Bąk</li>
            <li>Aniela Borkowska</li>
            <li>Franciszka Witkowska</li>
            <li>Zuza Baranowska</li>
            <li>Emilia Ostrowska</li>
            <li>Daniela Krupa</li>
            <li>Klementyna Brzezińska</li>
            <li>Cecylia Głowacka</li>
            <li>Liliana Jankowska</li>
            <li>Izyda Dąbrowska</li>
            <li>Lucyna Duda</li>
            <li>Eleonora Kaczmarczyk</li>
            <li>Norbert Sawicki</li>
            <li>Alfred Zawadzki</li>
            <li>Eryk Szczepański</li>
            <li>Leonardo Zawadzki</li>
            <li>Otylia Cieślak</li>
            <li>Honorata Jakubowska</li>
            <li>Pamela Kamińska</li>
            <li>Aleksy Bąk</li>
            <li>Henryk Nowak</li>
            <li>Bronisław Jakubowski</li>
            <li>Gracjan Tomaszewski</li>
            <li>Elżbieta Szymczak</li>
            <li>Bogna Makowska</li>
            <li>Jarosław Krupa</li>
            <li>Roman Sobczak</li>
            <li>Leonardo Przybylski</li>
            <li>Oktawian Bąk</li>
            <li>Aniela Borkowska</li>
            <li>Franciszka Witkowska</li>
            <li>Zuza Baranowska</li>
            <li>Emilia Ostrowska</li>
            <li>Daniela Krupa</li>
            <li>Klementyna Brzezińska</li>
            <li>Cecylia Głowacka</li>
            <li>Liliana Jankowska</li>
            <li>Izyda Dąbrowska</li>
            <li>Lucyna Duda</li>
            <li>Eleonora Kaczmarczyk</li>
            <li>Norbert Sawicki</li>
            <li>Alfred Zawadzki</li>
            <li>Eryk Szczepański</li>
            <li>Leonardo Zawadzki</li>
            <li>Otylia Cieślak</li>
            <li>Honorata Jakubowska</li>
            <li>Pamela Kamińska</li>
            <li>Aleksy Bąk</li>
            <li>Henryk Nowak</li>
            <li>Bronisław Jakubowski</li>
            <li>Gracjan Tomaszewski</li>
            <li>Elżbieta Szymczak</li>
            <li>Bogna Makowska</li>
            <li>Jarosław Krupa</li>
            <li>Roman Sobczak</li>
            <li>Leonardo Przybylski</li>
            <li>Oktawian Bąk</li>
            <li>Aniela Borkowska</li>
            <li>Franciszka Witkowska</li>
            <li>Zuza Baranowska</li>
            <li>Emilia Ostrowska</li>
            <li>Daniela Krupa</li>
            <li>Klementyna Brzezińska</li>
            <li>Cecylia Głowacka</li>
            <li>Liliana Jankowska</li>
            <li>Izyda Dąbrowska</li>
            <li>Lucyna Duda</li>
            <li>Eleonora Kaczmarczyk</li>
            <li>Norbert Sawicki</li>
            <li>Alfred Zawadzki</li>
            <li>Eryk Szczepański</li>
            <li>Leonardo Zawadzki</li>
            <li>Otylia Cieślak</li>
            <li>Honorata Jakubowska</li>
            <li>Pamela Kamińska</li>
            <li>Aleksy Bąk</li>
            <li>Henryk Nowak</li>
            <li>Bronisław Jakubowski</li>
            <li>Gracjan Tomaszewski</li>
            <li>Elżbieta Szymczak</li>
            <li>Bogna Makowska</li>
            <li>Jarosław Krupa</li>
            <li>Roman Sobczak</li>
            <li>Leonardo Przybylski</li>
            <li>Oktawian Bąk</li>
            <li>Aniela Borkowska</li>
            <li>Franciszka Witkowska</li>
            <li>Zuza Baranowska</li>
            <li>Emilia Ostrowska</li>
            <li>Daniela Krupa</li>
            <li>Klementyna Brzezińska</li>
            <li>Cecylia Głowacka</li>
            <li>Liliana Jankowska</li>
            <li>Izyda Dąbrowska</li>
            <li>Lucyna Duda</li>
            <li>Eleonora Kaczmarczyk</li>
            <li>Norbert Sawicki</li>
            <li>Alfred Zawadzki</li>
            <li>Eryk Szczepański</li>
            <li>Leonardo Zawadzki</li>
            <li>Otylia Cieślak</li>
            <li>Honorata Jakubowska</li>
            <li>Pamela Kamińska</li>
            <li>Aleksy Bąk</li>
            <li>Henryk Nowak</li>
            <li>Bronisław Jakubowski</li>
            <li>Gracjan Tomaszewski</li>
            <li>Elżbieta Szymczak</li>
            <li>Elżbieta Szymczak</li>
            <li>Bogna Makowska</li>
            <li>Jarosław Krupa</li>
            <li>Roman Sobczak</li>
            <li>Leonardo Przybylski</li>
            <li>Oktawian Bąk</li>
            <li>Aniela Borkowska</li>
            <li>Franciszka Witkowska</li>
            <li>Zuza Baranowska</li>
            <li>Emilia Ostrowska</li>
            <li>Daniela Krupa</li>
            <li>Klementyna Brzezińska</li>
            <li>Cecylia Głowacka</li>
            <li>Liliana Jankowska</li>
            <li>Izyda Dąbrowska</li>
            <li>Lucyna Duda</li>
            <li>Eleonora Kaczmarczyk</li>
            <li>Norbert Sawicki</li>
            <li>Alfred Zawadzki</li>
            <li>Eryk Szczepański</li>
            <li>Leonardo Zawadzki</li>
            <li>Otylia Cieślak</li>
            <li>Honorata Jakubowska</li>
            <li>Pamela Kamińska</li>
            <li>Aleksy Bąk</li>
            <li>Henryk Nowak</li>
            <li>Bronisław Jakubowski</li>
            <li>Gracjan Tomaszewski</li>
            <li>Elżbieta Szymczak</li>
            <li>Bogna Makowska</li>
            <li>Jarosław Krupa</li>
            <li>Roman Sobczak</li>
            <li>Leonardo Przybylski</li>
            <li>Oktawian Bąk</li>
            <li>Aniela Borkowska</li>
            <li>Franciszka Witkowska</li>
            <li>Zuza Baranowska</li>
            <li>Emilia Ostrowska</li>
            <li>Daniela Krupa</li>
            <li>Klementyna Brzezińska</li>
            <li>Cecylia Głowacka</li>
            <li>Liliana Jankowska</li>
            <li>Izyda Dąbrowska</li>
            <li>Lucyna Duda</li>
            <li>Eleonora Kaczmarczyk</li>
            <li>Norbert Sawicki</li>
            <li>Alfred Zawadzki</li>
            <li>Eryk Szczepański</li>
            <li>Leonardo Zawadzki</li>
            <li>Otylia Cieślak</li>
            <li>Honorata Jakubowska</li>
            <li>Pamela Kamińska</li>
            <li>Aleksy Bąk</li>
            <li>Henryk Nowak</li>
            <li>Bronisław Jakubowski</li>
            <li>Gracjan Tomaszewski</li>
            <li>Elżbieta Szymczak</li>
            <li>Elżbieta Szymczak</li>
            <li>Bogna Makowska</li>
            <li>Jarosław Krupa</li>
            <li>Roman Sobczak</li>
            <li>Leonardo Przybylski</li>
            <li>Oktawian Bąk</li>
            <li>Aniela Borkowska</li>
            <li>Franciszka Witkowska</li>
            <li>Zuza Baranowska</li>
            <li>Emilia Ostrowska</li>
            <li>Daniela Krupa</li>
            <li>Klementyna Brzezińska</li>
            <li>Cecylia Głowacka</li>
            <li>Liliana Jankowska</li>
            <li>Izyda Dąbrowska</li>
            <li>Lucyna Duda</li>
            <li>Eleonora Kaczmarczyk</li>
            <li>Norbert Sawicki</li>
            <li>Alfred Zawadzki</li>
            <li>Eryk Szczepański</li>
            <li>Leonardo Zawadzki</li>
            <li>Otylia Cieślak</li>
            <li>Honorata Jakubowska</li>
            <li>Pamela Kamińska</li>
            <li>Aleksy Bąk</li>
            <li>Henryk Nowak</li>
            <li>Bronisław Jakubowski</li>
            <li>Gracjan Tomaszewski</li>
            <li>Elżbieta Szymczak</li>
            <li>Bogna Makowska</li>
            <li>Jarosław Krupa</li>
            <li>Roman Sobczak</li>
            <li>Leonardo Przybylski</li>
            <li>Oktawian Bąk</li>
            <li>Aniela Borkowska</li>
            <li>Franciszka Witkowska</li>
            <li>Zuza Baranowska</li>
            <li>Emilia Ostrowska</li>
            <li>Daniela Krupa</li>
            <li>Klementyna Brzezińska</li>
            <li>Cecylia Głowacka</li>
            <li>Liliana Jankowska</li>
            <li>Izyda Dąbrowska</li>
            <li>Lucyna Duda</li>
            <li>Eleonora Kaczmarczyk</li>
            <li>Norbert Sawicki</li>
            <li>Alfred Zawadzki</li>
            <li>Eryk Szczepański</li>
            <li>Leonardo Zawadzki</li>
            <li>Otylia Cieślak</li>
            <li>Honorata Jakubowska</li>
            <li>Pamela Kamińska</li>
            <li>Aleksy Bąk</li>
            <li>Henryk Nowak</li>
            <li>Bronisław Jakubowski</li>
            <li>Gracjan Tomaszewski</li>
            <li>Elżbieta Szymczak</li>
            <li>Elżbieta Szymczak</li>
            <li>Bogna Makowska</li>
            <li>Jarosław Krupa</li>
            <li>Roman Sobczak</li>
            <li>Leonardo Przybylski</li>
            <li>Oktawian Bąk</li>
            <li>Aniela Borkowska</li>
            <li>Franciszka Witkowska</li>
            <li>Zuza Baranowska</li>
            <li>Emilia Ostrowska</li>
            <li>Daniela Krupa</li>
            <li>Klementyna Brzezińska</li>
            <li>Cecylia Głowacka</li>
            <li>Liliana Jankowska</li>
            <li>Izyda Dąbrowska</li>
            <li>Lucyna Duda</li>
            <li>Eleonora Kaczmarczyk</li>
            <li>Norbert Sawicki</li>
            <li>Alfred Zawadzki</li>
            <li>Eryk Szczepański</li>
            <li>Leonardo Zawadzki</li>
            <li>Otylia Cieślak</li>
            <li>Honorata Jakubowska</li>
            <li>Pamela Kamińska</li>
            <li>Aleksy Bąk</li>
            <li>Henryk Nowak</li>
            <li>Bronisław Jakubowski</li>
            <li>Gracjan Tomaszewski</li>
            <li>Elżbieta Szymczak</li>
            <li>Bogna Makowska</li>
            <li>Jarosław Krupa</li>
            <li>Roman Sobczak</li>
            <li>Leonardo Przybylski</li>
            <li>Oktawian Bąk</li>
            <li>Aniela Borkowska</li>
            <li>Franciszka Witkowska</li>
            <li>Zuza Baranowska</li>
            <li>Emilia Ostrowska</li>
            <li>Daniela Krupa</li>
            <li>Klementyna Brzezińska</li>
            <li>Cecylia Głowacka</li>
            <li>Liliana Jankowska</li>
            <li>Izyda Dąbrowska</li>
            <li>Lucyna Duda</li>
            <li>Eleonora Kaczmarczyk</li>
            <li>Norbert Sawicki</li>
            <li>Alfred Zawadzki</li>
            <li>Eryk Szczepański</li>
            <li>Leonardo Zawadzki</li>
            <li>Otylia Cieślak</li>
            <li>Honorata Jakubowska</li>
            <li>Pamela Kamińska</li>
            <li>Aleksy Bąk</li>
            <li>Henryk Nowak</li>
            <li>Bronisław Jakubowski</li>
            <li>Gracjan Tomaszewski</li>
            <li>Elżbieta Szymczak</li>
            <li>Elżbieta Szymczak</li>
            <li>Bogna Makowska</li>
            <li>Jarosław Krupa</li>
            <li>Roman Sobczak</li>
            <li>Leonardo Przybylski</li>
            <li>Oktawian Bąk</li>
            <li>Aniela Borkowska</li>
            <li>Franciszka Witkowska</li>
            <li>Zuza Baranowska</li>
            <li>Emilia Ostrowska</li>
            <li>Daniela Krupa</li>
            <li>Klementyna Brzezińska</li>
            <li>Cecylia Głowacka</li>
            <li>Liliana Jankowska</li>
            <li>Izyda Dąbrowska</li>
            <li>Lucyna Duda</li>
            <li>Eleonora Kaczmarczyk</li>
            <li>Norbert Sawicki</li>
            <li>Alfred Zawadzki</li>
            <li>Eryk Szczepański</li>
            <li>Leonardo Zawadzki</li>
            <li>Otylia Cieślak</li>
            <li>Honorata Jakubowska</li>
            <li>Pamela Kamińska</li>
            <li>Aleksy Bąk</li>
            <li>Henryk Nowak</li>
            <li>Bronisław Jakubowski</li>
            <li>Gracjan Tomaszewski</li>
            <li>Elżbieta Szymczak</li>
            <li>Bogna Makowska</li>
            <li>Jarosław Krupa</li>
            <li>Roman Sobczak</li>
            <li>Leonardo Przybylski</li>
            <li>Oktawian Bąk</li>
            <li>Aniela Borkowska</li>
            <li>Franciszka Witkowska</li>

        </ol>
    </section>


    <footer>
        <p id="authorfooter"> Grzegorz Gruza</p>
    </footer>
</body>
